<div id="action-export" class="modal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2>Export private key</h2>
      <div class="BtnCancel exportKeysCloseBtn" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body">
      <div class="modal-content-main">
        <span>To show your <span class="modal-export-keys"></span> private key, press <i>Show</i> below.<br/><br/></span>
        <div id="exportAsset-subAddresses"></div>
        <div>
          <div style="height: 24em;border: dotted;border-radius: 20px;padding-top: 24px;padding-bottom: 12px;overflow: clip;">
            <div id="export-qrcode" style="display:none;"></div>
            <br/><br/>
            <div id="export-privatekey" class="credential modal-export-key" style="display:none;"></div>
          </div>
        </div>
        <div id="exportAsset-copySuccess">Successfully copied!</div>
      </div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <button id="export-toggle-privatekey-button" class="pure-button pure-button-large pure-button-fw modal-exports-button" aria-hidden="true"><span id="export-toggle-visibility">Show</span><span class="modal-export-keys"></span></button>
        <button id="export-copy-privatekey-button" class="pure-button pure-button-main pure-button-large pure-button-fw" aria-hidden="true">Copy to clipboard</button>
      </div>
    </div>
  </div>
</div>
